builddir = /build
pkgbuild_sha256sum = 7e9067672355aa236a98397e0277b040185af6d6bc91c00a74f2406ee85d1c71
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
